<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>com.gitlab.Hague.forkyz</id>

  <name>Forkyz</name>
  <summary>Play crosswords.</summary>
  <summary xml:lang="fr">Jouer des Mots Croisés</summary>

  <metadata_license>CC-BY-SA-4.0</metadata_license>
  <project_license>GPL-3.0-only</project_license>

  <description>
    <p>
      Forkyz is an unofficial fork of the Shortyz Android crossword
      application. Puzzles can be imported from a large number of supported
      file formats, or downloaded from various outlets using the built-in
      downloaders.
    </p>
    <p xml:lang="fr">
        Forkyz est un fork non officiel de l'application de mots croisés Shortyz.
        Les mots croisés peuvent être importées à partir d'un grand nombre de cas de soutien
        formats de fichiers, ou téléchargés à partir de divers points de vente en utilisant l' intégré
        téléchargeurs.
    </p> 
    <p xml:lang="nl">
        Forkyz is een niet-officiële splitsing van de Shortyz Android kruiswoord-app.
        Puzzels kunnen geïmporteerd worden vanuit een groot aantal ondersteunde bestandsformaten,
        of kunnen door middel van de ingebouwde downloaders via verschillende publiceerders opgehaald worden.
    </p>
    <p xml:lang="nl">
        Forkyz is een niet-officiële splitsing van de Shortyz Android kruiswoord-app.
        Puzzels kunnen geïmporteerd worden vanuit een groot aantal ondersteunde bestandsformaten,
        of kunnen door middel van de ingebouwde downloaders via verschillende publiceerders opgehaald worden.
    </p>
  </description>

  <launchable type="desktop-id">com.gitlab.Hague.forkyz.desktop</launchable>

  <developer_name>Matthew Hague</developer_name>

  <releases>
    <release version="79.0.0" date="2026-02-28">
      <url type="details">https://hague.gitlab.io/forkyz/changes.html</url>
    </release>
  </releases>
</component>
